Bug 1370595 - Rebase gimp-help to current upstream/Fedora version 2.8.2
Summary: Rebase gimp-help to current upstream/Fedora version 2.8.2
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gimp-help
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Nils Philippsen
QA Contact: Desktop QE
Marc Muehlfeld
URL:
Whiteboard:
Keywords: i18n, Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-26 17:35 UTC by Nils Philippsen
Modified: 2016-11-03 20:21 UTC (History)
4 users (show)

(edit)
_gimp-help_ rebased to version 2.8.2

The _gimp-help_ package has been upgraded to upstream version 2.8.2, which provides a number of bug fixes and enhancements over the previous version. Notably, it also implements a complete translation to Brazilian Portuguese.
Clone Of:
(edit)
Last Closed: 2016-11-03 20:21:08 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2589 normal SHIPPED_LIVE Moderate: gimp security, bug fix, and enhancement update 2016-11-03 12:09:58 UTC

Description Nils Philippsen 2016-08-26 17:35:12 UTC
Description of problem:

The version of gimp-help is outdated and not up to date with the version 2.8.16 to be included in 7.3. It should be rebased because the current version has many bugfixes and a complete Brazilian Portuguese translation.

Version-Release number of selected component (if applicable):
gimp-help-2.8.1-1.el7

Additional info:

Release notes: https://www.gimp.org/news/2014/08/14/gimp-manual-282-released/

Comment 1 Tomas Pelka 2016-08-29 08:01:39 UTC
We have been rebasing GIMP in 7.3, it does make more sense to rebase gimp-help together with GIMP. I know it is quite late for another rebase in el7.3, but lets try it.

Comment 2 Nils Philippsen 2016-09-14 15:04:45 UTC
Agreed.

Comment 8 errata-xmlrpc 2016-11-03 20:21:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2589.html


Note You need to log in before you can comment on or make changes to this bug.